Bug 248438 - test - Ignore it - Changed
Summary: test - Ignore it - Changed
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
(Show other bugs)
Version: 2.8
Hardware: x86_64 Linux
low
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL: ARRAY(0x851740)
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-16 20:05 UTC by IBM Mirproxy
Modified: 2013-06-24 02:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 19:00:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 29881 None None None Never

Description IBM Mirproxy 2007-07-16 20:05:38 UTC
=Comment: #0=================================================
Breno Henrique Leitao <brenohl@br.ibm.com> - 2007-07-16 15:49 EDT
---Problem Description---
Testing the mirror on RHBZ
 
Contact Information = -
 
---Additional Hardware Info---
-
 
---uname output---
-
 
---Patches Installed---
-
 
---Debugger Data---
testtesttesttesttesttesttesttesttesttesttesttesttesttesttesttesttesttesttesttesttesttesttesttesttesttesttesttesttesttesttesttesttesttesttesttesttesttesttesttesttesttesttesttesttest
 
Machine Type = -
 
---System Hang---
-
 
---Steps to Reproduce---
-
 
---Anaconda Component Data--- 
/etc/selinux/config output: test

Userspace tool common name: test
 
"rpm -qa | grep -i selinux" output: test

The userspace tool has the following bit modes: -

Userspace rpm: -
 
*Additional Instructions for -: 
-Post a private note with access information to the machine that is currently in
the debugger.
-Attach ltrace and strace of userspace application. 
-Attach contents of /var/log/audit/audit.log
=Comment: #1=================================================
Breno Henrique Leitao <brenohl@br.ibm.com> - 2007-07-16 15:50 EDT
a
b
c
d
e
f
g
h
i





Adding a new comment here




j
k
l
m

=Comment: #3=================================================
Breno Henrique Leitao <brenohl@br.ibm.com> - 2007-07-16 15:51 EDT
Created an attachment (id=22688)
attachment a

=Comment: #5=================================================
Breno Henrique Leitao <brenohl@br.ibm.com> - 2007-07-16 15:54 EDT
Created an attachment (id=22690)
The patch that will fix any problem you have

=Comment: #6=================================================
Breno Henrique Leitao <brenohl@br.ibm.com> - 2007-07-16 15:55 EDT
Created an attachment (id=22691)
A simple binary file

=Comment: #7=================================================
Breno Henrique Leitao <brenohl@br.ibm.com> - 2007-07-16 15:56 EDT
Created an attachment (id=22692)
the kernel.

=Comment: #9=================================================
Breno Henrique Leitao <brenohl@br.ibm.com> - 2007-07-16 15:58 EDT
This is a comment after the mirror request.

Comment 1 David Lawrence 2007-08-08 19:00:37 UTC
Closing as NOTABUG. Please reopen if you feel this was in error.

Dave


Note You need to log in before you can comment on or make changes to this bug.